### Method

# Camel MimeParser tell_start_boundary

since: 2.22

#### Declaration [src]

    goffset
    camel_mime_parser_tell_start_boundary (
      CamelMimeParser* parser
    )

#### Description [src]

When parsing a multipart, this returns the start of the last boundary.

Available since: 2.22

#### Return value

Type: `goffset`

The start of the boundary, or -1 if there was no boundary encountered yet.